/*
Author: MAIDOSOFT
Author URI: http://www.maido.co.jp/
*/



/*
======================================
Reset Style
======================================
*/
@import url('https://fonts.googleapis.com/css?family=Oswald');

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?85947568');
  src: url('../font/fontello.eot?85947568#iefix') format('embedded-opentype'),
       url('../font/fontello.woff2?85947568') format('woff2'),
       url('../font/fontello.woff?85947568') format('woff'),
       url('../font/fontello.ttf?85947568') format('truetype'),
       url('../font/fontello.svg?85947568#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
html {	height: 100%;}
body {	height: 100%;	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q { quotes: none;}
/* remember to define focus styles! */
:focus { outline: 0;}
/* remember to highlight inserts somehow! */
ins { text-decoration: none;}
del { text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table { border-spacing: 0;border-collapse: collapse;}
.reader {
	margin: 5px 0px;
	padding: 10px;
	width: 690px;
	border: 1px solid #ddd;
}
.reader img {
	float: left;
	margin-right: 10px;
	width: 88px;
	vertical-align: top;
}
.reader p {
	margin: 0;
	padding: 0;
	font-size: 0.63em;
	line-height: 1.6em;
}


/*
======================================
Base Style
======================================
*/
html {}
body {
	background: #fff;
	/*font: 0.75em/1.5em 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Arial,sans-serif;*/
	font: 0.75em/1.5em 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Arial,sans-serif;
	color: #333;
}
a {
	color: #196bc7;
	text-decoration: none;
}
a:hover {
	color: #196bc7;
	text-decoration: underline;
}
.clear{
	clear: both;
	line-height: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
.clearfix {min-height: 1px;}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
::-moz-selection {
	background: #ff0;
	color: #333;
}
::selection {
	background: #ff0;
	color: #333;
}
#GlobalWrapper {
	width: 100%;
}
#header-contact {
	border-bottom: 1px solid #ddd;
	padding: 10px 0 5px;
}
#header-contact p {
	width: 960px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}
#header-contact p strong {
	background: url(../contact/gifs/icon-freedial.gif) no-repeat left 45%;
	padding-left: 45px;
	font-size: 22px;
	line-height: 24px;
	color: #013895;
}
#header-contact p span {
	font-size: 11px;
	line-height: 24px;
}
#GlobalHeader {
	height: 200px;
	background: url(../gifs/main.gif) no-repeat top center;
	text-align: center;
}
#GlobalHeader #Header {
	position: relative;
	margin: 0 auto;
	padding: 15px 0 88px;
	width: 960px;
}
#GlobalHeader #Meta {
	position: absolute;
	top: 0;
	right: 0;
}
#FontSize {
	padding-top: 10px;
	background: #fff;
}
#FontSize ul {
	margin: 0 auto;
	width: 160px;
}
#FontSize ul li {
	float: left;
	margin-left: 5px;
}
#FontSize ul li.small { width: 18px; height: 17px; background: url(../gifs/change-font-size-s.gif) no-repeat 0 0; text-indent:  -9999px; cursor: pointer;}
#FontSize ul li.medium { width: 18px; height: 17px; background: url(../gifs/change-font-size-m.gif) no-repeat 0 0; text-indent:  -9999px; cursor: pointer;}
#FontSize ul li.large { width: 18px; height: 17px; background: url(../gifs/change-font-size-l.gif) no-repeat 0 0; text-indent:  -9999px; cursor: pointer;}
#FontSize ul li.small:hover { background: url(../gifs/change-font-size-s-on.gif) no-repeat 0 0;}
#FontSize ul li.medium:hover { background: url(../gifs/change-font-size-m-on.gif) no-repeat 0 0;}
#FontSize ul li.large:hover { background: url(../gifs/change-font-size-l-on.gif) no-repeat 0 0;}
#FontSize ul li.small.current { background: url(../gifs/change-font-size-s-on.gif) no-repeat 0 0;}
#FontSize ul li.medium.current { background: url(../gifs/change-font-size-m-on.gif) no-repeat 0 0;}
#FontSize ul li.large.current{ background: url(../gifs/change-font-size-l-on.gif) no-repeat 0 0;}
#gsc {
	position: relative;
	margin: 0 auto;
}
#btn-home {
	position: absolute;
	top: 10px;
	left: 0px;
}
/* =================================== */
/* Google Custom Search Settings */
/* =================================== */
#gsc .gsc-control-cse {
	padding: 0 8px 5px 8px;
}
#gsc .gs-title {
	text-align: left;
}
#gsc .gsc-input {
	width: 150px !important;
}
#gsc .gsc-input-box {
	width: 159px !important;
}
#gsc td.gsc-search-button {
	width: 13px !important;
}
#gsc input.gsc-search-button {
	margin: 0 !important;
	padding: 6px !important;
	border: 1px solid #008ee1 !important;
	border-radius: 0;
	background: #008ee1 !important;
	background: -ms-linear-gradient(top,  #008ee1 0%,#008ee1 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ee1', endColorstr='#008ee1',GradientType=0 ); /* IE6-9 */
}
#gsc .gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0;
}
#gsc .gsc-input-box-hover,
#gsc .gsc-input-box-focus {
	box-shadow: none;
}
#gsc #gs_tti50 input {
	font-size: 0.75em;
	font: 1em/1.13em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Arial,sans-serif;
}
#GlobalNavi {
	background: #f9f9f9;
	height: 160px;
}
#GlobalNavi ul {
	margin: 0 auto;
	width: 960px;
	height: 160px;
	background: url(../gifs/bg_menuback.gif) no-repeat top center;
}
#GlobalNavi ul li {
	position: relative;
	float: left;
	width: 160px;
	height: 160px;
	cursor: pointer;
	display: none;
}
#GlobalNavi div {
	position: absolute;
	top: 160px;
	z-index: 999;
	padding: 20px 20px 40px 20px;
	width: 440px;
	cursor: default;
	display: none;
}
#GlobalNavi ol {
	margin: 5px 0 0 10px;
}
#GlobalNavi ol li {
	float: left;
	margin-top: 10px;
	width: 210px;
	height: auto;
}
#GlobalNavi ol li a {
	padding-left: 10px;
	background: url(../gifs/globalmenu-arrow.gif) no-repeat left center;
	color: #333;
}
#GlobalNavi div.catv { background: #fff4ea url(../gifs/globalmenu-catv-bg.gif) no-repeat right center; border-top: 5px solid #ffc742; border-bottom: 2px solid #ffc742;}
#GlobalNavi div.internet { background: #effafc url(../gifs/globalmenu-internet-bg.gif) no-repeat right center; border-top: 5px solid #4b8ded; border-bottom: 2px solid #4b8ded;}
#GlobalNavi div.phone { background: #f2fff8 url(../gifs/globalmenu-phone-bg.gif) no-repeat right center; border-top: 5px solid #70bf54; border-bottom: 2px solid #70bf54;}
#GlobalNavi div.community{ background: #fff4f5 url(../gifs/globalmenu-community-bg.gif) no-repeat right center; border-top: 5px solid #ff7a8f; border-bottom: 2px solid #ff7a8f;}
#GlobalNavi div strong a {
	font-size: 1.167em;
}
#GlobalNavi div.catv strong a { color: #e8a607;}
#GlobalNavi div.internet strong a { color: #094cd5;}
#GlobalNavi div.phone strong a { color: #37871c;}
#GlobalNavi div.community strong a { color: #ff4c68;}

#GlobalNavigation *,
#GlobalNavigation *:before,
#GlobalNavigation *:after {
	-webkit-appearance: none
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
}
#GlobalNavigation {
	background: #f1f1f1;
	height: 137px;
}
#GlobalNavigation ul {
	margin: 0 auto;
	width: 960px;
	height: 137px;
	/*background: url(../gifs/bg_menuback4.gif) no-repeat top center;*/
	background: #f1f1f1;
}
#GlobalNavigation ul li {
	position: relative;
	float: left;
	width: 120px;
	height: 137px;
	cursor: pointer;
	display: none;
}
#GlobalNavigation ul li.w360 {
	width: 360px;
}
#GlobalNavigation div {
	position: absolute;
	top: 137px;
	z-index: 999;
	padding: 20px 20px 40px 20px;
	width: 480px;
	cursor: default;
	display: none;
}
#GlobalNavigation div.mobile {
	width: 480px;
}
#GlobalNavigation div.community {
	left: 0px;
	width: 480px;
}
#GlobalNavigation ol {
	margin: 5px 0 0 10px;
}
#GlobalNavigation ol li {
	float: left;
	margin-top: 10px;
	width: 50%;
	height: auto;
}
#GlobalNavigation ol li:last-child {
	width: 50%;
}
#GlobalNavigation ol li a {
	padding-left: 10px;
	background: url(../gifs/globalmenu-arrow.gif) no-repeat left center;
	color: #333;
}
#GlobalNavigation div.catv { background: #fff4ea url(../gifs/globalmenu-catv-bg.gif) no-repeat right center; border-top: 5px solid #ffc742; border-bottom: 2px solid #ffc742;}
#GlobalNavigation div.internet { background: #effafc url(../gifs/globalmenu-internet-bg.gif) no-repeat right center; border-top: 5px solid #4b8ded; border-bottom: 2px solid #4b8ded;}
#GlobalNavigation div.phone { background: #f2fff8 url(../gifs/globalmenu-phone-bg.gif) no-repeat right center; border-top: 5px solid #70bf54; border-bottom: 2px solid #70bf54;}
#GlobalNavigation div.mobile { background: #f8f4ff url(../gifs/globalmenu-mobile-bg.gif) no-repeat right center; border-top: 5px solid #896fc0; border-bottom: 2px solid #896fc0;}
#GlobalNavigation div.community{ background: #fff4f5 url(../gifs/globalmenu-community-bg.gif) no-repeat right center; border-top: 5px solid #ff7a8f; border-bottom: 2px solid #ff7a8f;}
#GlobalNavigation div strong a {
	font-size: 1.167em;
}
#GlobalNavigation div.catv strong a { color: #e8a607;}
#GlobalNavigation div.internet strong a { color: #094cd5;}
#GlobalNavigation div.phone strong a { color: #37871c;}
#GlobalNavigation div.mobile strong a { color: #896fc0;}
#GlobalNavigation div.community strong a { color: #ff4c68;}

#TopicPath {
	margin-bottom: 8px;
	font-size: 0.833em;
}
#TopicPath a {
	color: #333;
}
#TopicPath a:hover {
	text-decoration: none;
}
#GlobalContents {
	margin: 20px auto;
	width: 960px;
}
#GlobalMain {
	float: left;
	width: 710px;
}
#GlobalSide {
	float: right;
	width: 240px;
}
#GlobalSide ul#Banner li {
	margin-bottom: 5px;
}
#GlobalSide ul#Banner li img {
	vertical-align: top;
}
#GlobalFooter {
	border-top: 6px solid #ddd;
	background: #fff;
}
#GlobalFooter ul {
	margin: 0 auto;
	padding: 10px 0;
	width: 960px;
}
#GlobalFooter ul li {
	display: inline;
	margin-right: 10px;
}
#GlobalFooter ul li a {
	padding-left: 15px;
	background: url(../gifs/footer-arrow.gif) no-repeat left center;
	color: #333;
}
#GlobalFooter ul li a:hover {
	color: #999;
}
#GlobalFooter hr {
	margin: 0;
	padding: 0;
	height: 1px;
	border: 0;
	background: #ddd;
}
#GlobalFooter div {
	position: relative;
	margin: 0 auto;
	padding: 15px 0;
	width: 960px;
	height: 60px;
}
#GlobalFooter address {
	position: absolute;
	top: 20px;
	left: 0px;
}
#GlobalFooter p {
	position: absolute;
	top: 35px;
	right: 140px;
	color: #666;
}
#GlobalFooter ol {
	position: absolute;
	top: 15px;
	right: 0px;
}
#GlobalFooter ol li {
	display: inline;
	margin-left: 10px;
}
#GlobalFooter .gotop {
	display: block;
	position: fixed;
	bottom: 15px;
	right: 30px;
	z-index: 100;
	width: 56px;
	height: 56px;
	overflow: hidden;
	background: url(../gifs/gotop.png) 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
}
#GlobalFooter .gotop:hover {background-position: -56px 0}


/*
======================================
 3. Home Style
======================================
*/
#emargency {
	background: #ffea06;
	width: 940px;
	margin: 10px auto;
	padding: 10px;
}
#emargency dl {
	width: 940px;
}
#emargency dt {
	float: left;
	margin: 3px 0;
	padding: 2px 0;
	width: 170px;
	vertical-align: top;
	font-size: 1.500em;
	line-height: 1.500em;
	text-align: right;
	font-weight: bold;
	color: #f00;
}
#emargency dd {
	float: right;
	margin: 3px 0;
	padding: 2px 0;
	width: 750px;
	vertical-align: top;
	font-size: 1.500em;
	line-height: 1.500em;
	font-weight: bold;
}
#emargency dd a {
	color: #f00;
}
.caroufredsel_wrapper {
	background: #f2f1f0;
}
#slidewrapper {
	position: relative;
	overflow: hidden;
	width: 710px;
	height: 260px;
	background-color: #fff;
}
#slidewrapper ul li {
	display: block;
	float: left;
}
#images { overflow: hidden; }
#thumbs {
	overflow: hidden;
	background: #f2f1f0;
}
#images {
	width: 710px;
	height: 192px;
}
#thumbs { }
#thumbs img {
	margin: 6px 5px;
	width: 196px;
	height: 53px;
	cursor: pointer;
}
#thumbs img.selected {
	opacity: 0.8;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha(opacity=80);
}
#prev {
	position: absolute;
	bottom: 23px;
	right: 13px;
	display: block;
	width: 26px;
	height: 26px;
	background: transparent url("../gifs/bg_carousel_right.png") no-repeat 0 0;
}
#next {
	position: absolute;
	bottom: 23px;
	left: 13px;
	display: block;
	width: 26px;
	height: 26px;
	background: transparent url("../gifs/bg_carousel_left.png") no-repeat 0 0;
}
#whatsnew,
#maintenance {
	margin-top: 30px;
}
#whatsnew strong,
#maintenance strong {
	position: relative;
	display: block;
	padding: 10px;
	font-size: 1.167em;
}
#whatsnew strong {
	border-top: 3px solid #29ce89;
	border-bottom: 1px solid #29ce89;
}
#maintenance strong {
	border-top: 3px solid #fc4c4e;
	border-bottom: 1px solid #fc4c4e;
}
#whatsnew strong a,
#maintenance strong a {
	position: absolute;
	top: 10px;
	right: 20px;
	padding-left: 12px;
	color: #333;
	font-size: 0.857em;
}
#whatsnew strong a {
	background: url(../gifs/whatsnew-arrow.gif) no-repeat left center;
}
#maintenance strong a {
	background: url(../gifs/maintenance-arrow.gif) no-repeat left center;
}
#whatsnew dl,
#maintenance dl {
	margin-top: 8px;
	margin-left: 10px;
	width: 700px;
}
#whatsnew dt,
#maintenance dt {
	float: left;
	margin: 3px 0;
	padding: 2px 0;
	width: 110px;
	vertical-align: top;
	line-height: 1.167em;
}
#whatsnew dd,
#maintenance dd {
	float: right;
	margin: 3px 0;
	padding: 2px 20px 2px 97px;
	width: 463px;
	vertical-align: top;
	line-height: 1.167em;
}
.icon01 { background:url("../gifs/news-icon01.gif") no-repeat left top;}
.icon02 { background:url("../gifs/news-icon02.gif") no-repeat left top;}
.icon03 { background:url("../gifs/news-icon03.gif") no-repeat left top;}
.icon04 { background:url("../gifs/news-icon04.gif") no-repeat left top;}
.icon05 { background:url("../gifs/news-icon05.gif") no-repeat left top;}
.icon06 { background:url("../gifs/news-icon06.gif") no-repeat left top;}
.icon07 { background:url("../gifs/news-icon07.gif") no-repeat left top;}
.icon08 { background:url("../gifs/news-icon08.gif") no-repeat left top;}
#whatsnew a,
#maintenance a {
	color: #333;
}
.beginner {
	padding-bottom: 15px;
	background: url(../gifs/sidebar-beginner-bg.gif) repeat-y;
}
.member {
	margin-bottom: 10px;
	padding-bottom: 15px;
	background: url(../gifs/sidebar-member-bg.gif) repeat-y;
}
.beginner ul, .member ul {
	margin: 0 auto;
	width: 212px;
}
.beginner ul li, .member ul li {
	margin-top: 2px;
}
.beginner ul li img, .member ul li img {
	vertical-align: top;
}
#cablegate {
	position: relative;
	margin-top: 30px;
	height: 175px;
	background: url(../gifs/cablegate-bg.gif) no-repeat;
}
#cablegate .recommend {
	position: absolute;
	top: 22px;
	left: 22px;
}
#cablegate .channel {
	position: absolute;
	top: 18px;
	left: 486px;
}
#cablegate .mobile {
	position: absolute;
	top: 92px;
	left: 490px;
}

/* Update:2016.08.15 */
#column2 {
	margin-top: 30px;
}
#column2 .cablegate {
	position: relative;
	width: 280px;
	float: left;
	padding: 19px 10px 10px 14px;
	background: url(../gifs/cablegate-bg2.gif) no-repeat top center;
	text-align: center;
	overflow: hidden;
}
#column2 .cablegate iframe {
	margin-bottom: 3px;
}
#column2 .cablegate img {
	vertical-align: top;
}
#column2 .cablegate .mobile {
	margin-top: 4px;
}
#column2 .fbpage {
	width: 400px;
	float: right;
}


#contactus {
	margin-top: 15px;
}
#ad {
	clear: both;
	padding-top: 15px;
}
#ad ul li {
	float: left;
	margin-right: 10px;
}
#ad ul li.mr0 {
	margin: 0;
}
#ad ul li img {
	vertical-align: top;
	margin-bottom: 10px;
}
#ccj {
	padding-top: 20px;
}



#recommend-conetnt {
	background: #fff;
}
#options-content {
	background: #fff;
	min-height: 505px;
	height: auto !important;
	height: 505px;
	overflow: hidden;
}
#options-content .op-catv {
	width: 710px;
	height: 140px;
	position: relative;
	background: #ffebda;
}
#options-content .op-internet {
	width: 710px;
	height: 140px;
	position: relative;
	margin: 10px 0;
	background: #eefeff;
}
#options-content .op-phone {
	width: 710px;
	height: 140px;
	position: relative;
	background: #e7fff5;
}
#options-content .op-title {
	display: block;
	padding: 15px 20px 10px 20px;
}
#options-content .op-catv .op-bsmore,
#options-content .op-catv .op-miruroku,
#options-content .op-catv .op-earthquake,
#options-content .op-catv .op-bscsch {
	position: absolute;
}
#options-content .op-catv .op-bsmore { top: 44px; left: 18px;}
#options-content .op-catv .op-miruroku { top: 44px; left: 188px;}
#options-content .op-catv .op-earthquake { top: 44px; left: 358px;}
#options-content .op-catv .op-bscsch { top: 44px; left: 528px;}
#options-content .op-internet a.op-internet01,
#options-content .op-internet a.op-internet02,
#options-content .op-internet a.op-internet03,
#options-content .op-internet a.op-internet04 {
	display: block;
	width: 208px;
	padding: 7px 10px 7px 27px ;
	background: #acecf1 url(../gifs/op-internet-arrow.gif) no-repeat 15px 48%;
	color: #1f7379;
}
#options-content .op-internet a.op-internet01:hover,
#options-content .op-internet a.op-internet02:hover,
#options-content .op-internet a.op-internet03:hover,
#options-content .op-internet a.op-internet04:hover {
	background: #91ecf3 url(../gifs/op-internet-arrow.gif) no-repeat 15px 48%;
	text-decoration: none;
}
#options-content .op-internet .op-wifi,
#options-content .op-internet .op-internet01,
#options-content .op-internet .op-internet02,
#options-content .op-internet .op-internet03,
#options-content .op-internet .op-internet04 {
	position: absolute;
}
#options-content .op-internet .op-wifi { top: 44px; left: 18px;}
#options-content .op-internet .op-internet01 { top: 46px; left: 190px;}
#options-content .op-internet .op-internet02 { top: 46px; left: 445px;}
#options-content .op-internet .op-internet03 { top: 88px; left: 190px;}
#options-content .op-internet .op-internet04 { top: 88px; left: 445px;}
#options-content .op-phone a {
	display: block;
	width: 179px;
	padding: 7px 10px 7px 27px ;
	background: #a8f4d6 url(../gifs/op-phone-arrow.gif) no-repeat 15px 48%;
	color: #0a7f4f;
}
#options-content .op-phone a:hover {
	background: #93f0cb url(../gifs/op-phone-arrow.gif) no-repeat 15px 48%;
	text-decoration: none;
}
#options-content .op-phone .op-phone01,
#options-content .op-phone .op-phone02,
#options-content .op-phone .op-phone03,
#options-content .op-phone .op-phone04,
#options-content .op-phone .op-phone05,
#options-content .op-phone .op-phone06 {
	position: absolute;
}
#options-content .op-phone .op-phone01 { top: 45px; left: 20px;}
#options-content .op-phone .op-phone02 { top: 45px; left: 247px;}
#options-content .op-phone .op-phone03 { top: 45px; left: 474px;}
#options-content .op-phone .op-phone04 { top: 89px; left: 20px;}
#options-content .op-phone .op-phone05 { top: 89px; left: 247px;}
#options-content .op-phone .op-phone06 { top: 89px; left: 474px;}




.wp-pagenavi {
	margin-top: 30px;
	text-align: center;
	clear: both;
	font-size: 12px;
	line-height: 12px;
}
.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #ddd;
	padding: 5px 10px;
	margin: 2px;
	color: #333;
}
.wp-pagenavi a:hover {
	border:solid 1px #aaa;
}
.wp-pagenavi span.current {
	border: 1px solid #fff;
	color: #1296cb;
}
.wp-pagenavi span.current {
	font-weight: bold;
}
.wp-pagenavi span.pages {
	background: #ddd;
	border: 1px solid #ddd;
	font-weight: bold;
	color: #333;
}
p.nodata {
	margin: 10px;
}

#order-signup {
	position: relative;
	margin: 40px 0 10px;
	width: 710px;
	height: 141px;
	background: url(../gifs/order-bgs.gif) no-repeat 0 0;
}
#order-signup strong {
	position: absolute;
	top: 22px;
	left: 20px;
	width: 370px;
	height: 18px;
}
#order-signup .order-btn1,
#order-signup .order-btn2 {
	display: block;
	width: 326px;
	height: 59px;
}
#order-signup .order-btn1 {
	position: absolute;
	top: 59px;
	left: 22px;
}
#order-signup .order-btn2 {
	position: absolute;
	top: 59px;
	left: 360px;
}





.tab-menu {
	display: flex;
}
.tab-menu .tab_btns {
	width: 100%;
	border-bottom: 1px solid #aaa;
	font-size: 1.167em;
}
.tab-menu .tab_btns.is-active {
	border-bottom: none;
}
.tab-menu .tab_btns span {
	display: block;
	background: #fff;
	border-top: 3px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	padding: 1em;
	text-align: center;
	cursor: pointer;
}
.tab-menu .tab_btns.is-active span {
	border-top: 3px solid #000;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	color: #000;
}
.tab-menu .tab_btns span:before {
	font-family: "fontello";
	content: "\e802";
	margin-right: .5em;
	font-size: 1.143em;
}
.tab-menu .tab_btns.is-active span:before {
	content: "\e804";
	color: #000;
}
#Catv .tab-menu .tab_btns.is-active span {border-top: 3px solid #ffc742;color: #ffc742;}
#Internet .tab-menu .tab_btns.is-active span {border-top: 3px solid #2775e7;color: #2775e7;}
#Phone .tab-menu .tab_btns.is-active span {border-top: 3px solid #7ac5a6;color: #7ac5a6;}
#mobile .tab-menu .tab_btns.is-active span {border-top: 3px solid #896fc0;color: #896fc0;}
#Community .tab-menu .tab_btns.is-active span {border-top: 3px solid #fb4c50;color: #fb4c50;}
#Support .tab-menu .tab_btns.is-active span {border-top: 3px solid #eec47a;color: #eec47a;}
#Contact .tab-menu .tab_btns.is-active span {border-top: 3px solid #b063d1;color: #b063d1;}
#Com .tab-menu .tab_btns.is-active span {border-top: 3px solid #333;color: #333;}
#Business .tab-menu .tab_btns.is-active span {border-top: 3px solid #ff79b1;color: #ff79b1;}
#Link .tab-menu .tab_btns.is-active span {border-top: 3px solid #838db8;color: #838db8;}
#Catv .tab-menu .tab_btns.is-active span:before {color: #ffc742;}
#Internet .tab-menu .tab_btns.is-active span:before {color: #2775e7;}
#Phone .tab-menu .tab_btns.is-active span:before {color: #7ac5a6;}
#mobile .tab-menu .tab_btns.is-active span:before {color: #896fc0;}
#Community .tab-menu .tab_btns.is-active span:before {color: #fb4c50;}
#Support .tab-menu .tab_btns.is-active span:before {color: #eec47a;}
#Contact .tab-menu .tab_btns.is-active span:before {color: #b063d1;}
#Com .tab-menu .tab_btns.is-active span:before {color: #333;}
#Business .tab-menu .tab_btns.is-active span:before {color: #ff79b1;}
#Link .tab-menu .tab_btns.is-active span:before {color: #838db8;}
.tab_item{
	display: none;
	padding-top: 1.5em;
}




#contact-type,
#contact-type *,
#contact-type *:before,
#contact-type *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#contact-type {
	margin: 40px 0 -30px;
	background: #ddd;
	border: 1px solid #ccc;
	border-radius: 6px;
}
#contact-type p.head {
	padding: 10px;
	background: #f0f0f0;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #ccc;
	font-size: 1.333em;
}
#contact-type .box {
	padding: 10px;
}
#contact-type ul {
	display: flex;
	justify-content: space-between;
}
#contact-type ul li {
	width: 33%;
	padding: 15px 10px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}
#contact-type ul li p {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid #ddd;
	font-size: 1.167em;
}
#contact-type ul li p::before {
	content: "\f10c";
	margin-right: 5px;
	font-family: "fontello";
	color: #2cc1f7;
}
#contact-type ul li div {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 0;
}
#contact-type ul li span {
	display: block;
	margin-top: 10px;
	font-size: 0.917em;
	font-weight: normal;
	line-height: 1.25em;
	text-align: center;
}
#contact-type ul li div::before {
	content: "\f098";
	margin-right: 6px;
	font-family: "fontello";
	font-size: 2.400em;
	color: #333;
	color: #013A94;
}
#contact-type ul li strong {
	font-size: 2.333em;
	font-family: 'Oswald', sans-serif;
	color: #013A94;
}
#contact-type ul li dl {
	display: flex;
	margin-top: 15px;
	padding-top: 5px;
	border-top: 1px dashed #ddd;
	font-size: 0.917em;
	font-weight: normal;
	line-height: 1.25em;
}
#contact-type ul li dt {
	width: 25%;
}
#contact-type ul li dd {
	width: 75%;
}
#contact-type ul li em {
	display: inline-block;
	margin-top: 5px;
	padding-left: 1em;
	font-size: 0.917em;
	font-weight: normal;
	line-height: 1.25em;
	text-indent: -1em;
}





#livecamera {
	margin-top: 40px;
	padding: 15px;
	border: 1px solid #ddd;
}
#livecamera strong {
	display: block;
	margin-bottom: 1px;
	height: 49px;
	background: url(../gifs/livecamera_title.gif) no-repeat top left;
	text-indent: -9999px;
}
#livecamera .tab-menu .tab_btns span:before,
#livecamera .tab-menu .tab_btns.is-active span:before {
	display: none;
}
#livecamera .tab-menu .tab_btns {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px 10px;
	background: #0f4098;
	border: none;
	border-right: 1px solid #fff;
	cursor: pointer;
}
#livecamera .tab-menu li:last-child {
	border-right: none;
}
#livecamera .tab-menu .tab_btns:hover {
	background: #dcdedf;
}
#livecamera .tab-menu .tab_btns span {
	display: inline;
	border: none;
	padding: 0;
	background: none;
	color: #fff;
}
#livecamera .tab-menu .tab_btns:hover span {
	color: #333;
}
#livecamera .tab-contents .howto {
	margin-top: 15px;
	color: #d80000;
}
#livecamera .tab-contents .howto span {
	font-size: 0.833em;
	color: #666;
}
#livecamera .tab-contents .slideshow {
	display: flex;
	justify-content: space-between;
	min-height: 299px;
}
#livecamera .tab-contents .slideshow ul {
	position: relative;
	width: 63%;
	height: 299px;
}
#livecamera .tab-contents #map01 .slideshow ul {background: url(../gifs/map_yokkaichi.gif) no-repeat top left; background-size: 427px 299px;}
#livecamera .tab-contents #map02 .slideshow ul {background: url(../gifs/map_inabe.gif) no-repeat top left; background-size: 427px 299px;}
#livecamera .tab-contents #map03 .slideshow ul {background: url(../gifs/map_suzuka.gif) no-repeat top left; background-size: 427px 299px;}
#livecamera .tab-contents #map04 .slideshow ul {background: url(../gifs/map_komono.gif) no-repeat top left; background-size: 427px 299px;}
#livecamera .tab-contents .slideshow ul li {
	position: absolute;
	width: 20px;
	height: 20px;
}
#livecamera .tab-contents .slideshow ul li img {
	width: 100%;
	height: auto;
	vertical-align: top;
	opacity: 0.9;
}
#livecamera .tab-contents .slideshow ul li:hover img {
	opacity: 0.75;
}
#livecamera .tab-contents .slideshow #yokkaichi01 {top:240px;left:311px;}
#livecamera .tab-contents .slideshow #yokkaichi02 {top:218px;left:343px;}
#livecamera .tab-contents .slideshow #yokkaichi03 {top:209px;left:255px;}
#livecamera .tab-contents .slideshow #yokkaichi04 {top:211px;left:279px;}
#livecamera .tab-contents .slideshow #yokkaichi05 {top:196px;left:331px;}
#livecamera .tab-contents .slideshow #yokkaichi06 {top:168px;left:337px;}
#livecamera .tab-contents .slideshow #yokkaichi07 {top:162px;left:307px;}
#livecamera .tab-contents .slideshow #yokkaichi08 {top:134px;left:295px;}
#livecamera .tab-contents .slideshow #yokkaichi09 {top:128px;left:318px;}
#livecamera .tab-contents .slideshow #yokkaichi10 {top:79px;left:374px;}
#livecamera .tab-contents .slideshow #yokkaichi11 {top:42px;left:299px;}
#livecamera .tab-contents .slideshow #yokkaichi12 {top:120px;left:210px;}
#livecamera .tab-contents .slideshow #yokkaichi13 {top:134px;left:227px;}
#livecamera .tab-contents .slideshow #yokkaichi14 {top:246px;left:244px;}
#livecamera .tab-contents .slideshow #yokkaichi15 {top:149px;left:267px;}
#livecamera .tab-contents .slideshow #yokkaichi16 {top:152px;left:353px;}
#livecamera .tab-contents .slideshow #yokkaichi17 {top:88px;left:231px;}
#livecamera .tab-contents .slideshow #yokkaichi18 {top:84px;left:267px;}
#livecamera .tab-contents .slideshow #yokkaichi19 {top:98px;left:210px;}
#livecamera .tab-contents .slideshow #yokkaichi20 {top:244px;left:224px;}
#livecamera .tab-contents .slideshow #yokkaichi21 {top:192px;left:269px;}
#livecamera .tab-contents .slideshow #yokkaichi22 {top:34px;left:246px;}
#livecamera .tab-contents .slideshow #yokkaichi23 {top:105px;left:332px;}
#livecamera .tab-contents .slideshow #yokkaichi24 {top:87px;left:344px;}
#livecamera .tab-contents .slideshow #yokkaichi25 {top:130px;left:342px;}
#livecamera .tab-contents .slideshow #yokkaichi26 {top:47px;left:261px;}
#livecamera .tab-contents .slideshow #yokkaichi27 {top:52px;left:281px;}
#livecamera .tab-contents .slideshow #yokkaichi28 {top:115px;left:330px;}
#livecamera .tab-contents .slideshow #yokkaichi29 {top:181px;left:200px;}
#livecamera .tab-contents .slideshow #yokkaichi30 {top:130px;left:365px;}

#livecamera .tab-contents .slideshow #inabe01 {top:228px;left:135px;}
#livecamera .tab-contents .slideshow #inabe02 {top:120px;left:115px;}
#livecamera .tab-contents .slideshow #inabe03 {top:60px;left:42px;}
#livecamera .tab-contents .slideshow #inabe04 {top:160px;left:286px;}
#livecamera .tab-contents .slideshow #inabe05 {top:195px;left:350px;}
#livecamera .tab-contents .slideshow #inabe06 {top:195px;left:160px;}
#livecamera .tab-contents .slideshow #inabe07 {top:172px;left:330px;}
#livecamera .tab-contents .slideshow #inabe08 {top:155px;left:135px;}

#livecamera .tab-contents .slideshow #suzuka01 {top:198px;left:240px;}
#livecamera .tab-contents .slideshow #suzuka02 {top:270px;left:275px;}
#livecamera .tab-contents .slideshow #suzuka03 {top:70px;left:150px;}
#livecamera .tab-contents .slideshow #suzuka04 {top:248px;left:300px;}
#livecamera .tab-contents .slideshow #suzuka05 {top:213px;left:280px;}
#livecamera .tab-contents .slideshow #suzuka06 {top:150px;left:290px;}
#livecamera .tab-contents .slideshow #suzuka07 {top:140px;left:219px;}
#livecamera .tab-contents .slideshow #suzuka08 {top:184px;left:220px;}
#livecamera .tab-contents .slideshow #suzuka09 {top:197px;left:190px;}
#livecamera .tab-contents .slideshow #suzuka10 {top:256px;left:233px;}
#livecamera .tab-contents .slideshow #suzuka11 {top:183px;left:272px;}
#livecamera .tab-contents .slideshow #suzuka12 {top:130px;left:315px;}
#livecamera .tab-contents .slideshow #suzuka13 {top:220px;left:257px;}
#livecamera .tab-contents .slideshow #suzuka14 {top:176px;left:200px;}
#livecamera .tab-contents .slideshow #suzuka15 {top:241px;left:250px;}
#livecamera .tab-contents .slideshow #suzuka16 {top:225px;left:236px;}
#livecamera .tab-contents .slideshow #suzuka17 {top:173px;left:181px;}
#livecamera .tab-contents .slideshow #suzuka18 {top:195px;left:170px;}
#livecamera .tab-contents .slideshow #suzuka19 {top:234px;left:278px;}
#livecamera .tab-contents .slideshow #suzuka20 {top:210px;left:325px;}
#livecamera .tab-contents .slideshow #suzuka21 {top:144px;left:264px;}
#livecamera .tab-contents .slideshow #suzuka22 {top:224px;left:292px;}
#livecamera .tab-contents .slideshow #suzuka23 {top:209px;left:297px;}

#livecamera .tab-contents .slideshow #komono01 {top:175px;left:234px;}
#livecamera .tab-contents .slideshow #komono02 {top:222px;left:302px;}
#livecamera .tab-contents .slideshow #komono03 {top:35px;left:242px;}
#livecamera .tab-contents .slideshow #komono04 {top:50px;left:205px;}
#livecamera .tab-contents .slideshow #komono05 {top:55px;left:259px;}
#livecamera .tab-contents .slideshow #komono06 {top:90px;left:240px;}
#livecamera .tab-contents .slideshow #komono07 {top:100px;left:270px;}
#livecamera .tab-contents .slideshow #komono08 {top:116px;left:235px;}
#livecamera .tab-contents .slideshow #komono09 {top:125px;left:200px;}
#livecamera .tab-contents .slideshow #komono10 {top:115px;left:287px;}
#livecamera .tab-contents .slideshow #komono11 {top:94px;left:290px;}
#livecamera .tab-contents .slideshow #komono12 {top:150px;left:220px;}
#livecamera .tab-contents .slideshow #komono13 {top:155px;left:300px;}
#livecamera .tab-contents .slideshow #komono14 {top:166px;left:253px;}
#livecamera .tab-contents .slideshow #komono15 {top:170px;left:210px;}
#livecamera .tab-contents .slideshow #komono16 {top:170px;left:140px;}
#livecamera .tab-contents .slideshow #komono17 {top:198px;left:193px;}
#livecamera .tab-contents .slideshow #komono18 {top:248px;left:246px;}
#livecamera .tab-contents .slideshow #komono19 {top:252px;left:266px;}
#livecamera .tab-contents .slideshow #komono20 {top:247px;left:296px;}
#livecamera .tab-contents .slideshow #komono21 {top:185px;left:270px;}

#livecamera .tab-contents .slideshow .display {
	width: 35%;
}
#livecamera .tab-contents .slideshow .display img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#livecamera .tab-contents .slideshow .display p.cns-connect {
	margin-top: 10px;
	text-align: center;
}
#livecamera .tab-contents .slideshow .display p.cns-connect a {
	display: block;
}
#livecamera .tab-contents .slideshow .display p.cns-connect img {
	width: auto;
	max-width: 100%;
	height: auto;
}